/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  28 June 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding: 14px 0; }

/* Header */

#llr #header,
#llr #pagetitle,
#llr #header h1,
#llr #header h1 a {
	display: block;
	width: 980px;
	height: 123px;
	margin: 0;
	padding: 0; }

#llr #header #logo { display: none; }

#llr #header { border-bottom: 12px solid #cacdb4; }

#llr #header h1 a {
	text-indent: -9999px;
	background: #5e1816 url(../assets/md5images/e32ace28ade7db5d16cb34afe9e72615.jpg) top left no-repeat; }

/* Navigation */

#llr #navigation { height: 36px; }

#llr #navigation #tabs { font-size: 12px; }

#llr #navigation #tabs li { margin: 0; }

#llr #navigation #tabs a {
	float: left;
	border: 0;
	line-height: 36px;
	margin: 0;
	padding: 0 10px;
	text-transform: uppercase;
	color: #fff;
	background-color: transparent; }

#llr #navigation #tabs a:link,
#llr #navigation #tabs a:visited {
	text-decoration: none; }

#llr #navigation #tabs a:active,
#llr #navigation #tabs a:hover {
	text-decoration: underline; }

/* Sidebar */

#llr #sidebar a:link,
#llr #sidebar a:visited {
	color: #660000;
	text-decoration: none; }

#llr #sidebar a:active,
#llr #sidebar a:hover,
#llr #sidebar a:focus {
	background-color: transparent;
	color: #000;
	text-decoration: underline; }

#llr #sidebar ul#navlist { border-top-color: #b1aeae; }

#llr #sidebar ul#navlist li a { border-bottom-color: #b1aeae; }

#llr #sidebar ul#navlist li a:link,
#llr #sidebar ul#navlist li a:visited {
	color: #660000;
	background-color: #transparent;
	text-decoration: none; }

#llr #sidebar ul#navlist li a:active,
#llr #sidebar ul#navlist li a:hover {
	color: #fff;
	background-color: #660000;
	text-decoration: underline; }

#llr #sidebar form label { color: #000; }

#llr #sidebar input#email_address, 
#llr #sidebar input#search,
#llr #sidebar select,
#llr .form-table select,
#llr .form-table input#author {	
	border: 1px solid #807466;
	border-left: 5px solid #807466; }

#llr #sidebar #sidebar-images { width: 240px; }

/* Footer */

#llr #footer {
	background-color: #fff;
	border-top: 9px solid #bd160a; }

#llr #footer p {
	font-size: 12px;}

#ilr #footer p:first-of-type {padding-top: 25px;}

#llr #footer p,
#llr #footer p a:link,
#llr #footer p a:visited {
	color: #ba0000;
	text-decoration: none; }

#llr #footer p a:active,
#llr #footer p a:hover {
	color: #000;
	text-decoration: underline; }

/* Main content area */

#llr #main.text a:link,
#llr #main.text a:visited {
	color: #660000;
	text-decoration: underline; }

#llr #main.text a:active,
#llr #main.text a:hover {
	color: #000;
	text-decoration: underline; }

#llr #main.text #alpha h1 { font-size: 24px; }

#llr #main.text #alpha h2 {
	font-size: 21px;
	background-color: transparent;
	border-bottom: 2px solid #464646;
	padding-bottom: 2px; }

#llr #main.text .doc { margin-top: 12px; }

#llr #main.text .articleInfo a,
#llr #main.text .doc a:link,
#llr #main.text .doc a:visited {
	text-decoration: none; }

#llr #main.text .doc a:active,
#llr #main.text .doc a:hover {
	text-decoration: underline; }

#llr #main.text #coverart #sub {
	margin-top: 0; }

#llr #main.text #alpha { border-right-color: #fff; }

#llr #main.text #coverart #beta 

#llr #main.text #beta #coverart-box-container { border-top-color: #fff; }

#llr #main.text #beta .coverart-box { border-bottom-color: #fff; }

#llr #main.text #beta h4 {
	text-align: left;
	letter-spacing: 0;
	font-size: 21px;
	color: #660000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: none;
	border-bottom: 2px solid #464646;
	padding-bottom: 2px; }

#llr #main.text #beta dl { margin-left: 0; }

#llr #main.text #beta dl dt {
	font-size: 12px;
	margin-top: 1em; }

/* Image Localizations */

#wrapper {
	background-image: url(../assets/md5images/97d27bf09378a2b8bc9ffbfbff278381.gif);
	background-repeat: repeat-y; }
	
/* Small Caps rule needed for Bluebook citation */
.smallcaps
{
font-variant: small-caps;
}